.b-body { font-family:"Courier New", sans-serif !important; }
.user_css_13290661473 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13290661473 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1766591195') !important;
	background: none?rnd=1766591195 !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/1/Fon_2.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_13290687433 {
	color:#ffffff !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Fon_1.jpeg.jpg') !important;
}
.user_css_13290687433 a {
	color:#ffffff !important;
}
.user_css_132906928637 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Fon_3.jpg') !important;
}
.user_css_132906928637 a {
	color:#ffffff !important;
}
.user_css_132907000073 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/fonyk.jpg') !important;
}
.user_css_132907000073 a {
	color:#ffffff !important;
}
.user_css_132907020848 {
	color:#ffffff !important;
	background-color:#e2f5f2 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_132907020848 a {
	color:#ffffff !important;
}
.user_css_132907042569 {
	color:#ffffff !important;
	border-color:#b7d6f2!important;
	background-image:url('/olderfiles/1/fonchik.jpg') !important;
}
.user_css_132907042569 a {
	color:#ffffff !important;
}
.user_css_132907202839 {
	color:#ffffff !important;
	background-color:#f2a024 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132907202839 a {
	color:#ffffff !important;
}
/* ---------- user.css ---------------- */